BT3CFW(8)

NAME
bt3cfw - firmware download utility for 3Com Bluetooth PC card driver

SYNOPSIS
bt3cfw [-h] -f Firmware_file_name -n Netgraph_node_name

DESCRIPTION
The bt3cfw utility connects to the specified Netgraph driver node of type BTCCC and downloads the specified firmware file.

Due to copyright issues, I will no longer provide firmware with the card driver. The firmware can be obtained from the Windows driver package that can be downloaded from the 3COM web site at no charge. The firmware name is BT3CPCC.BIN. I am using the original firmware that came with the card on CD-ROM.

    MD5 (BT3CPCC.BIN) = 36170fda56ea9fdbf1702c966f8a97f1

The options are as follows:

-f Firmware_file_name
    Specify firmware file name for download.

-h  Display usage message and exit.

-n Netgraph_node_name
    Connect to the specified Netgraph driver node of type BTCCC.

EXIT STATUS

SEE ALSO
ng_bt3c(4)

AUTHORS
Maksim Yevmenkin <m_evmenkin@yahoo.com>

BUGS
Please report if found.